+ Responder ao Tópico



  1. #1

    Padrão Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Bom dia colegas do Under.

    Alguns dias venho tendo um problema de compatibilidade entre versões do firmware da Ubiquiti, está ocorrendo que alguns equipamentos que estou usando nos clientes que está com o firmware da versão 5.5 ou 5.5.2 não consegue encontrar a rede dos equipamentos que estão nas torres que trabalham com a versão 3.5, até pensei em atualizar os rockets que estão com a versão 5.3.5, porém estou com receito de atualizar e depois disso os equipamentos que estão funcionando nos clientes com a versão 5.3.5 não conectar na torre por conta da atualização.

    Outra coisa que ocorre também é que não consigo voltar a versão do firmware 5.5 ou 5.5.2 para 5.3.5, tentei tanto pela pagina web do equipamento quanto por tftp, mas sem sucesso.

    Desejo saber se alguém já passou por isso e o que fez para solucionar ou se alguém está passando.

    PS. Antes que alguém venha dizer que já tem tópico com este assunto, eu procurei de diversas formas e não encontrei, portanto economize meu tempo e o seu não postando comentários desse tipo, poste nos tópico que existem para que outras pessoas ao postarem um tópico ter lógica no titulo do mesmo.

  2. #2
    Analista de Suporte em TI Avatar de demattos
    Ingresso
    Jul 2011
    Localização
    Criciuma/SC
    Posts
    1.923
    Posts de Blog
    3

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por elielton Ver Post
    Bom dia colegas do Under.

    Alguns dias venho tendo um problema de compatibilidade entre versões do firmware da Ubiquiti, está ocorrendo que alguns equipamentos que estou usando nos clientes que está com o firmware da versão 5.5 ou 5.5.2 não consegue encontrar a rede dos equipamentos que estão nas torres que trabalham com a versão 3.5, até pensei em atualizar os rockets que estão com a versão 5.3.5, porém estou com receito de atualizar e depois disso os equipamentos que estão funcionando nos clientes com a versão 5.3.5 não conectar na torre por conta da atualização.

    Outra coisa que ocorre também é que não consigo voltar a versão do firmware 5.5 ou 5.5.2 para 5.3.5, tentei tanto pela pagina web do equipamento quanto por tftp, mas sem sucesso.

    Desejo saber se alguém já passou por isso e o que fez para solucionar ou se alguém está passando.

    PS. Antes que alguém venha dizer que já tem tópico com este assunto, eu procurei de diversas formas e não encontrei, portanto economize meu tempo e o seu não postando comentários desse tipo, poste nos tópico que existem para que outras pessoas ao postarem um tópico ter lógica no titulo do mesmo.
    bom dia

    tenho aqui em minha rede funcionando perfeitamente entre eles, ma te faco uma pergunta, qual o canal vc esta usando?

    abraco



  3. #3

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Isso acontece por causa da abertura de canais. comprei um lote de nanos loco M5 com atualização mais nova e também não aceitava downgrade para versão firmware 5.3.5 . Esses nanos quando o Country Code setado Brasil abre somente os canais 5500-5825 . Se usar um canal que não seja esse no pop pode ser o seu problema
    Faça o teste em bancada pegue um nano que não encontra a rede coloque ele como ap e verifica os canais abertos .
    Solução que fiz em Country Code coloquei compliance test e marquei a frequencia scan dos canais que uso ( para conectar mais rapido ) .

  4. #4

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por elielton Ver Post
    Bom dia colegas do Under.

    Alguns dias venho tendo um problema de compatibilidade entre versões do firmware da Ubiquiti, está ocorrendo que alguns equipamentos que estou usando nos clientes que está com o firmware da versão 5.5 ou 5.5.2 não consegue encontrar a rede dos equipamentos que estão nas torres que trabalham com a versão 3.5, até pensei em atualizar os rockets que estão com a versão 5.3.5, porém estou com receito de atualizar e depois disso os equipamentos que estão funcionando nos clientes com a versão 5.3.5 não conectar na torre por conta da atualização.

    Outra coisa que ocorre também é que não consigo voltar a versão do firmware 5.5 ou 5.5.2 para 5.3.5, tentei tanto pela pagina web do equipamento quanto por tftp, mas sem sucesso.

    Desejo saber se alguém já passou por isso e o que fez para solucionar ou se alguém está passando.

    PS. Antes que alguém venha dizer que já tem tópico com este assunto, eu procurei de diversas formas e não encontrei, portanto economize meu tempo e o seu não postando comentários desse tipo, poste nos tópico que existem para que outras pessoas ao postarem um tópico ter lógica no titulo do mesmo.
    Tenho esse problema de incompatibilidade somente entre a linha legacy e a linha M5 da ubiquiti.

    Mas, entre a mesma linha não tive, até o presente momento, qualquer problema.
    Você ja verificou se o Channel Shifting: está ativado ou desativado?
    ao ativa-lo, ele verifica os canais com 5mhs a mais.
    Ou seja, se o canal antes era 5500, com ele ativado o canal fica 5505



  5. #5

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Hum, problema interessante. irei pesquisar e postar o que eu conseguir aqui. Acompanhando.. Como toda Minha rede hoje é M5, não teria como explicar com base em minha rede, mas vou ver si consigo mais informações.

    Posta ai print das configurações estação, e AP pra gente.

  6. #6

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Para voltar a versão que você quer use atualizar via TFTP...faça ele entra em modo de alerta e depois faça o upload via TFTP e boa...

    Se setar por exemplo South Africa vai conseguir visualizar os rádios normalmente...pois o que ocorre nesta versão é que está bloqueado os canais mais baixos.

    PS. Em testes que efetuei achei "sensivel" a questão de TX e RX dele fica oscilando demais em algumas situações sendo que até a 5.3.5 fica estabilizado....sem contar que banda diminuiu com atualização.


    Acho que a UBNT andou dando "um tiro no pé"



  7. #7
    Analista de Suporte em TI Avatar de demattos
    Ingresso
    Jul 2011
    Localização
    Criciuma/SC
    Posts
    1.923
    Posts de Blog
    3

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por joezaum Ver Post
    PS. Em testes que efetuei achei "sensivel" a questão de TX e RX dele fica oscilando demais em algumas situações sendo que até a 5.3.5 fica estabilizado....sem contar que banda diminuiu com atualização.
    Acho que a UBNT andou dando "um tiro no pé"
    Pensei que era alguma sisma minha mas se vc tambem percebeu vou ficar de olho

  8. #8

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por demattos Ver Post
    Pensei que era alguma sisma minha mas se vc tambem percebeu vou ficar de olho

    Eu estava fechando um PTP com 2 Airgrid de 23 ...pois é algo pequeno de momento....ai fui testar....ficou horrivel....testei em NanoBridge de 22 e ficou pessimo tambem...ele não estabilidade fica oscilando né? Bem estranho sem contar que tem outras opções que achei meio sem serventia.



  9. #9

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por joezaum Ver Post
    Eu estava fechando um PTP com 2 Airgrid de 23 ...pois é algo pequeno de momento....ai fui testar....ficou horrivel....testei em NanoBridge de 22 e ficou pessimo tambem...ele não estabilidade fica oscilando né? Bem estranho sem contar que tem outras opções que achei meio sem serventia.
    Olá amigo! no caso o problema aparente seria questão do hardware, ou somente questão da versão do firmware, hoje toda minha rede roda 5.5.2, mas cheguei a ver pessoas recomendando não utilizar esta versão, e sim voltar para a versão 5.3.5. A rede esta muito estável, a unica coisa que observei até agora, mas foi de uns dias pra, é que si o link de internet cair, quando volta, as antenas constam como conectadas, mas os computadores que estão conectados não recebem o ip Ai tenho que reiniciar todas antenas pelo Air control, ai os computadores pegam ip.

  10. #10

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por biohazzard Ver Post
    Olá amigo! no caso o problema aparente seria questão do hardware, ou somente questão da versão do firmware, hoje toda minha rede roda 5.5.2, mas cheguei a ver pessoas recomendando não utilizar esta versão, e sim voltar para a versão 5.3.5. A rede esta muito estável, a unica coisa que observei até agora, mas foi de uns dias pra, é que si o link de internet cair, quando volta, as antenas constam como conectadas, mas os computadores que estão conectados não recebem o ip Ai tenho que reiniciar todas antenas pelo Air control, ai os computadores pegam ip.
    E mesmo com isso você deixa assim em produção?

    Eu já vi que a UBNT inventou demais...antes demorava a lançar atualizações...agora uma atrás da outra...



  11. #11

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Tirando este fato, que na verdade estamos tentando isolar, por que esta coincidindo com alguns problemas externos.
    Na ultima semana do ano 2012 teve uma forte tempestade de raios aqui na região, agradeço por não ter nenhum equipamento meu queimando, mas depois deste fato, a rede elétrica ficou instável, o link que recebo ficou oscilando muito, e apresentando este problema, ai fico na duvida, se de fato é problema no firmware, ou em alguma parte da rede. Por enquanto estou usando, mas será um bom laboratório pra nós.

  12. #12

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Eu acho que é por causa do kernel desses novos ubiquiti, melhor nao atualizar por enquanto, apesar de que atualizei alguns aqui e ate agora tudo bem.



  13. #13

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    A diferença é somente a abertura de canais, aqui também comprei um lote de airgrids 5.5.2 e tive que fazer um up nas torres , pois nao enchergava nada, depois de feito a up, notei até melhora no rendimento da rede.

  14. #14

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    é pessoal somente é essa questão da abertura dos canais mesmo, depois que atualizei ambos os equipamentos para a versão 5.5.2 funcionaram perfeitamente.



  15. #15

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por elielton Ver Post
    é pessoal somente é essa questão da abertura dos canais mesmo, depois de atualizado para a mesma versão funcionou blz.
    Opa amigo, para facilitar a leitura, e compreensão de futuros usuários do fórum, sobre este tópico, poderia um pouco mais claro a resposta, exemplo falar qual versão estava rodando, antes, e pra qual versão de firmware vc atualizou, pelo que me parece, vc teve sucesso ai, pro pessoal não ter estes mesmo problemas, o seu descritivo seria de muita importância para o fórum, haja visto, que basta uma consulta rápida no mesmo que encontra um monte de tópicos abertos sobre o mesmo tema, os mesmo problemas, tento ajudar a galera como posso, mas esta ficando impossível.

  16. #16

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Citação Postado originalmente por elielton Ver Post
    Bom dia colegas do Under.

    Alguns dias venho tendo um problema de compatibilidade entre versões do firmware da Ubiquiti, está ocorrendo que alguns equipamentos que estou usando nos clientes que está com o firmware da versão 5.5 ou 5.5.2 não consegue encontrar a rede dos equipamentos que estão nas torres que trabalham com a versão 3.5, até pensei em atualizar os rockets que estão com a versão 5.3.5, porém estou com receito de atualizar e depois disso os equipamentos que estão funcionando nos clientes com a versão 5.3.5 não conectar na torre por conta da atualização.

    Outra coisa que ocorre também é que não consigo voltar a versão do firmware 5.5 ou 5.5.2 para 5.3.5, tentei tanto pela pagina web do equipamento quanto por tftp, mas sem sucesso.

    Desejo saber se alguém já passou por isso e o que fez para solucionar ou se alguém está passando.

    PS. Antes que alguém venha dizer que já tem tópico com este assunto, eu procurei de diversas formas e não encontrei, portanto economize meu tempo e o seu não postando comentários desse tipo, poste nos tópico que existem para que outras pessoas ao postarem um tópico ter lógica no titulo do mesmo.
    pode atualizar os equipamentos da torre para a 5.5.2, aqui em Guapó ocorreu o mesmo problema, então foi feita a atualização dos equipamentos da torre, de 5.3.5 para 5.5.2, os equipamentos que estavam em 5.3.5 estão funcionando perfeitamente, e o lote de airgrid m5 5.5, que por sinal não aceitam o downgrade, foram atualizadas para 5.5.2, e agora quando eu for fazendo OSs nos clientes vou atualizando as 5.3.5 para 5.5.2. para ficar tudo Bunito...

    abração ;D



  17. #17

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Amigo, se for atualizar atualize para a versão 5.5.3, pois ela corrigi uma falha grave da versão 5.5.2, eu particularmente não tive problema com ela não, mas muita gente teve.
    Mas antes que tenha algum problema com a versão 5.5.2, já estou é migrando pra versão 5.5.3

    https://under-linux.org/showthread.p...398#post655398

  18. #18

    Padrão Re: Problema de compatibilidade das versões 3.5 com 5.5 e 5.5.2

    Estou com problemas também com as versões 5.5, 5.5.2, 5.5.3 ubiquiti....Não encontram o sinal dos cartões Mikrotik setado em brazil, mesmo as ponteiras estando setada em brazil.
    Voltar os cartões a no_country elas encontram.
    E não consigo voltá-las a versão 5.3.5

    Alguem ai tem uma dica?